@import url('https://fonts.googleapis.com/css?family=Poppins');  

.hash {
    position: relative;
}

body {
    font-size: 16px;
}

a {
    color: #232323;
    text-decoration: none;
    transition: all ease-in-out 0.5s;
}

    a:hover {
        color: #c15216;
        text-decoration: none;
        transition: all ease-in-out 0.5s;
    }

h1, h2, h3, h4, h5 {
    padding: 0px;
    margin: 0px;
    font-family: 'Poppins', sans-serif;
}

.hideDiv {
    background: #500055;
    color: #606060;
    padding: 5px 0;
    text-align: center;
    font-size: 17px;
    display: none;
}

    .hideDiv a {
        color: #fff;
    }
/*NavBar*/
.navbar {
    min-height: auto;
    margin-bottom: 0px;
    border: none;
    border-radius: 0px;
}

.navbar-brand {
    height: auto;
    padding: 0px !important;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.nav {
    margin-top: 8px;
    font-weight: 500;
    padding-top: 15px;
}

.navbar-nav > li > a {
    font-size: 1em;
}

.navbar-nav > li.active {
    background: url(../img/nav-icon.png) no-repeat 28px -18px;
    transition: all ease-in-out 0.5s;
}

.navbar-nav > li:hover {
    color: #30bfcd;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background: none;
}

.navbar-toggle {
    background-color: #606060;
}

    .navbar-toggle .icon-bar {
        background: #cacdd0;
    }

.modal-header {
    background: #000000;
    color: #cacdd0;
    text-align: center;
}

.btn-primary {
    background: #202020;
    border: none;
}

    .btn-primary:hover {
        background: #141414;
        border: none;
    }

.callDiv {
    transition: all ease-in-out 0.5s;
    color: #dd3439;
    margin-left: 120px;
}

.nav > li > a i {
    margin-right: 6px;
}

.navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
    color: #fcdc77;
}

.heroDiv {
    background: url(../img/hero_bg.jpg) no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    height: 660px;
    padding-top: 120px;
}

.modal-content {
    position: relative;
    background-color: #0e0e0ed6;
    border: none;
    border: none;
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.modal-title {
 /* margin-left: 15px; */
    font-weight: 700;
    text-align: center;
    color: #fff;
}

.secDiv {
}

.prdSection {
    margin-top: -130px;
    background-color: #FFF;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
    -moz-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
    box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
}

.prdFinder {
    text-align: center;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.finderbor {
    position: reative;
}

    .finderbor:before {
        border-right: 1px solid#dcdcdc;
        width: 1px;
        height: 90px;
        content: "";
        position: absolute;
        top: 30%;
        right: 0px;
    }

.finderText h5 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #1e2b33;
    margin: 0px 0 35px;
}

.finderText p {
    font-size: 15px;
    color: #5f5f5f;
    padding: 0 30px;
}

.finderText .btn-danger {
    background: #00a3c2;
    border: none;
}

    .finderText .btn-danger:hover {
        background: #00a3c2;
        border: none;
    }

.icon-cell {
    margin: auto;
    width: 110px;
    height: 110px;
    padding: 0px 25px;
    line-height: 110px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.prdFinder:hover {
    margin-top: -60px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    height: 180px;
}

    .prdFinder:hover .icon-cell {
        background-color: #fff;
        border-radius: 50%;
        border-bottom: 0;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
        -webkit-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
        -moz-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
        box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
    }

        .prdFinder:hover .icon-cell:before {
            background: none;
        }

    .prdFinder:hover .finderText h5 {
        margin-top: 25px;
    }

.prdFinder .btn {
    opacity: 0;
    padding: 7px 28px;
    border-radius: 25px;
    font-size: 12px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.prdFinder:hover .btn {
    opacity: 1;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}


.overViwe {
    padding: 70px 0 50px;
}

    .overViwe .btn-link {
        font-size: 14px;
        margin-top: 15px;
        color: #dd3439;
        font-weight: 700;
    }

.sortitial {
    margin-top: 20px;
    margin-bottom: 20px;
}

    .sortitial h3 {
        font-weight: 700;
    }

        .sortitial h3 span {
            color: #dd3439;
        }

.overViwe .btn-warning {
    color: #fff;
    background: #5b5b5b;
    border: none;
    margin-top: 20px;
    font-size: 13px;
    padding: 10px 20px;
}

    .overViwe .btn-warning:hover {
        color: #fff;
        background: #dd3439;
        border: none;
    }



.buttonDiv {
    background: linear-gradient(to right,#ec9706,#e97223,#913007);
    padding: 5px 10px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 20px;
    transition: all ease-in-out 0.5s;
    width: 132px;
    margin-top: 30px;
    box-sizing: border-box;
}

    .buttonDiv a {
        color: #fff;
    }

        .buttonDiv a:hover {
            color: #fff;
        }

    .buttonDiv:hover {
        transition: all ease-in-out 0.5s;
        background: linear-gradient(to top,#c15216,#d85e1b,#ee681f);
    }


.marTop {
    margin-bottom: 15px;
}

.vviHome {
    padding: 3.2em 0 2.8em;
}

.heading {
    text-align: center;
    margin-bottom: 2em;
}

    .heading h1 {
        font-size: 2em;
        font-weight: 700;
        position: relative;
        color: #500055;
    }

    .heading hr {
        margin: -8px auto 0;
        width: 80px;
        border-top: 2px solid #bfbfbf;
    }

    .heading img {
        margin-top: 15px;
        position: relative;
    }

        .heading img:before {
            position: absolute;
            top: 0;
            left: 0px;
            content: "#";
            width: 30px;
            background: #323232;
        }

.hm-overview {
    padding-top: 4em;
    background: #d1d1d1;
    padding-bottom: 4em;
}

.skewBg {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

    .skewBg::before {
        content: '';
        position: absolute;
        right: 4%;
        top: 0;
        bottom: 0;
        width: 90%;
        background: #f2f2f2;
        z-index: -1;
    }

    .skewBg.skewRight::before {
        transform: skewX(-30deg);
    }

    .skewBg.skewLeft::before {
        transform: skewX(30deg);
    }

.overImg {
    width: 350px;
    display: inline-block;
    vertical-align: middle;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.35);
    position: relative;
    z-index: 1;
    margin-left: 35px;
}

    .overImg::before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        border: 4px solid #500055;
        z-index: -1;
        transform: translate(-30px,-30px);
    }

    .overImg img {
        padding: 5px;
        border: 1px solid #500055;
    }

/* .overText{
	width:60%;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	margin-left:30px;
	margin-bottom:20px;
} */



.headDiv {
    text-align: center;
    margin-bottom: 30px;
}

    .headDiv h2 {
        color: #3f3f3f;
        padding-bottom: 30px;
    }

        .headDiv h2 span {
            color: #500055;
        }

.aboutExt {
    color: #3f3f3f;
    padding: 0px 30px;
}

.ameni {
    background: #fff;
    color: #1d1d1d;
    padding: 17px 6px;
    text-align: center;
}

    .ameni .col-lg-4, .col-md-4, .col-sm-4 {
        padding: 0 5px;
    }

.margTop {
    margin-top: 10px;
}

.features ul {
    margin-top: 15px;
}

.features li {
    padding-bottom: 10px;
    font-size: 18px;
}


.amenitiesDiv {
    background: #f4f4f4;
    border: 1px solid#ddd;
    border-radius: 10px;
    padding: 2em 1em;
    margin-bottom: 1.8em;
}

    .amenitiesDiv:hover {
        background: #f6e8b2;
        transition: all ease-in-out 0.5s;
        color: #fff;
    }

    .amenitiesDiv img {
        padding-bottom: 1.5em;
    }

    .amenitiesDiv h3 {
        font-size: 18px;
        text-transform: capitalize;
        line-height: 25px;
    }

.marTop {
    margin-top: 1em;
    font-weight: 600;
}

.marBottom {
    margin-bottom: 0.5em;
}

.paddtop {
    padding: 50px 0;
}



.gallD {
    margin-top: 30px;
}

.abImg {
    margin-left: 111px;
}
/* Gallery */
.gallD .col-md-3 {
    padding: 1px;
}

.hotprod {
    padding: 5em 0;
    background: #fff;
}

    .hotprod .nav-tabs {
        border-bottom: none;
    }

        .hotprod .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
            color: #dd3439;
            cursor: default;
            background-color: none;
            border: none;
            border-bottom-color: none;
            border-bottom-color: none;
        }

    .hotprod .nav > li > a {
        text-decoration: none;
        background: none;
        color: #202e31;
    }

        .hotprod .nav > li > a:focus, .nav > li > a:hover {
            text-decoration: none;
            background: none;
            color: #dd3439;
        }

    .hotprod .nav-tabs > li > a {
        border: none;
        font-size: 20px;
        padding: 0px 42px 0px 0;
    }

.lineDiv {
    margin-bottom: 3.5em;
}

.hotprod .col-md-2 {
    padding: 0;
    margin: 0px;
}

.hotprod h4 {
    font-size: 18px;
    background: #323232;
    padding: 12px 0;
    text-align: center;
}

.galleryM {
    padding: 50px 0 50px;
}
/* Have A Qus */
.haveA {
    background: #f6e8b2;
    padding: 4em 0;
    color: #fff;
}

    .haveA h3 {
        font-size: 1.8em;
        font-weight: 700;
    }

    .haveA p {
        font-size: 1.3em;
    }

.haveBtn {
    margin-top: 60px;
}

    .haveBtn .btn {
        border-radius: 30px;
        padding: 1em 1em;
        box-shadow: 0 5px 0px #182f40;
    }

    .haveBtn .btn-warning {
        font-size: 1.2em;
        font-weight: 700;
        background: #f6e8b2;
        border-color: #182f40;
    }

    .haveBtn .btn-default {
        font-size: 1.2em;
        font-weight: 700;
    }

.bhkDiv {
    padding: 60px 0;
    color: #000000;
}

.maDiv h4 {
    font-size: 22px;
}

.maDiv ul {
    margin: 0px 0 20px 0;
    padding: 0px;
}

.maDiv li {
    font-size: 16px;
    padding: 7px 0px 0;
}

.bg11 {
    background: #000000;
    padding: 40px 0;
}

.locationDiv {
    padding: 50px 0;
}





footer hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #211b1d;
}

/* CSS Testimonial Owl Slider */

.owl-theme .owl-dots, .owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-nav {
    margin-top: 10px;
}

    .owl-theme .owl-nav [class*=owl-] {
        color: #931a1d;
        font-size: 35px !important;
        font-weight: 700;
        margin: 5px;
        padding: 4px 7px;
        display: inline-block;
        cursor: pointer;
    }

    .owl-theme .owl-nav [cl ass*=owl-]:hover {
        background: #869791;
        text-decoration: none;
    }

    .owl-theme .owl-nav .disabled {
        opacity: .5;
        cursor: default;
    }

        .owl-theme .owl-nav.disabled + .owl-dots {
            margin-top: 10px;
        }

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}

    .owl-theme .owl-dots .owl-dot span {
        width: 40px;
        height: 8px;
        margin: 5px 7px;
        background: #D6D6D6;
        display: block;
        -webkit-backface-visibility: visible;
        transition: opacity .2s ease;
        border-radius: 30px;
        color: #fff;
    }

    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
        background: #869791;
    }

.owl-carousel .owl-nav button.owl-next {
    right: -1%;
    position: absolute;
    top: -28%;
    z-index: 9999;
}

.owl-carousel .owl-nav button.owl-prev {
    left: 94%;
    position: absolute;
    top: -28%;
    z-index: 9999;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: #fff;
    color: inherit;
    border: none;
    padding: 0 30px !important;
    font: inherit;
}



.hm-overview1 {
    padding-top: 4em;
    background: #d1d1d1;
    padding-bottom: 4em;
}

.skewBg1 {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

    .skewBg1::before {
        content: '';
        position: absolute;
        right: 4%;
        top: 0;
        bottom: 0;
        width: 90%;
        background: #f2f2f2;
        z-index: -1;
    }

    .skewBg1.skewRight1::before {
        transform: skewX(30deg);
    }

    .skewBg1.skewLeft1::before {
        transform: skewX(-30deg);
    }

.quality {
    border-radius: 8px;
    color: #3b3b3b;
    padding: 20px;
    /*border: 1px solid#3b3b3b;*/
    box-sizing: border-box;
}

.mt-gutter {
    margin-left: 0px;
}

.grid .col-lg-2, .grid .col-md-2, .grid .col-sm-2 {
    padding: 5px;
}

.grid h4 {
    font-size: 15px;
    text-align: center;
    line-height: 23px;
}

.grid .col-lg-offset-2 {
    margin-left: 19.666667%;
}


.floor .quality {
    border-radius: 8px;
    color: #c2c2c2;
    padding: 6px;
    border: 1px solid#3b3b3b;
    box-sizing: border-box;
}

.floor .col-lg-offset-2 {
    margin-left: 6.66666667%;
}

.floor .col-lg-3, .col-md-3, .col-sm-3 {
    padding: 0 5px;
}

.mrTop20 {
    margin-top: 10px;
}


#back-top {
    width: 55px;
    height: 55px;
    background: #fff;
    text-align: center;
    font-size: 20px;
    line-height: 44px;
    padding-top: 6px;
}

    #back-top i {
        color: #232323;
    }
/* Footer */
footer {
    background: #232323;
    color: #cacdd0;
}

    footer ul {
        list-style: none;
        text-align: center;
        padding: 0px;
        margin: 0px;
    }

    footer li {
        display: inline-block;
        padding-left: 3em;
        margin: 3em 0 1em;
    }

.copyright {
    border-top: 1px solid#3b3b3b;
    padding: 2em;
    font-size: 14px;
}

    .copyright span {
        color: #f6e8b2;
    }

.discla {
    font-size: 14px;
    padding-top: 10px;
    color: #8b8b8b;
    text-align: center;

}


    .discla h4 {
        padding-bottom: 0.5em;
    }

/*  side button */
.side_btn {
    background: #5b5b5b;
    color: #fff;
    position: fixed;
    padding: 10px 30px;
    transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    border-bottom: none;
    z-index: 1000;
    overflow: hidden;
    font-size: 17px;
}

    .side_btn:hover {
        background: #303030;
        color: #fff;
        cursor: pointer;
        text-shadow: none;
    }

.side_frm {
    position: fixed;
    background: #303030;
    padding: 20px 10px;
    z-index: 999;
    width: 250px;
    box-shadow: -5px 0px 2px #000;
}

    .side_frm input, .side_frm textarea {
        border: 1px solid #fff;
    }

    .side_frm .input-group-addon {
        border-color: #eee;
    }

.side_btn {
    right: 181px;
    top: 44%;
    display: none;
}

.side_frm {
    top: 25%;
    right: -2px;
    display: none;
}

.side_btn_hide {
    right: -68px;
    top: 35%;
}

.side_frm_hide {
    top: 41%;
    right: -260px;
}

.side_btn, .side_frm, .side_btn_hide, .side_frm_hide {
    transition: all ease-in-out 0.3s;
}

@media only screen and (max-width:1200px) {
    .home-header-container {
        top: 40%;
    }

    .bannerForm .modal-content {
        background: rgba(0,0,0,0.9);
    }

    .headTitle h1 {
        font-size: 73px;
    }
}

@media only screen and (max-width:991px) {
    .callDiv {
        margin-left: 0px;
    }

    .hideDiv {
        display: block;
    }

    .callDiv {
        display: none;
    }

    .navbar-toggle {
        margin-top: 22px;
    }

    .overImg {
        width: 220px;
        margin-left: 30px;
        margin-top: 120px;
    }

    .grid .col-lg-offset-1 {
        margin-left: 0;
    }



    .home-header-container {
        top: 40%;
    }

    .headTitle {
        margin-top: 0%;
    }

    .home-header-container .col-md-offset-1 {
        margin-left: 0%;
    }

    .headTitle {
        margin-left: 25%;
        margin-top: 0%;
    }

        .headTitle h1 {
            font-size: 61px;
        }

    .navbar img {
        width: 200px;
        height: auto;
    }

    .carousel-inner > .item > a > img, .carousel-inner > .item > img {
        width: 100%;
        height: 650px;
    }

    .bannerForm .modal-content {
        margin-right: 7em;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }

    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-collapse {
        margin-top: 0px;
    }

    .nav.navbar-nav.navbar-right {
        padding-top: 0px;
    }
}

@media only screen and (max-width:767px) {

    .finderbor::before {
        border-right: none;
    }

    .overImg {
        width: 280px;
        margin-left: 65px !important;
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .ameni {
        margin-bottom: 15px;
    }

    .owl-carousel .owl-nav button.owl-prev {
        left: 81%;
    }

    .quality {
        margin-bottom: 15px;
    }

    .navbar-toggle {
        margin-top: 12px;
    }

    .navbar img {
        width: 82px;
        height: auto;
    }

    .modal-content {
        margin-left: 25px;
    }

    .nav {
        background-color: #000;
        padding: 0 15px;
    }

    .headTitle {
        margin-left: 0%;
        padding: 0 15px;
    }

        .headTitle h1 {
            padding: 15px 5px;
            font-size: 18px;
        }

    .buttonDiv {
        margin-bottom: 25px;
    }

    .marH {
        margin-top: 35px;
    }

    .hideDiv {
        display: block;
    }

    .callDiv {
        display: none;
    }

    .nav > li > a {
        color: #fff;
    }

    .aboutDiv .gnm {
        height: 610px;
    }

    .abouText .btn {
        margin-top: 20px;
    }

    .maDiv h4 {
        font-size: 22px;
        margin-top: 30px;
    }

    .testMain {
        padding: 50px 0 0px;
    }

    .img-responsive {
        margin: auto;
    }

    footer li {
        padding-left: 1em;
        margin: 0.8em 0;
    }

    footer ul {
        text-align: left;
    }

    .copyright, .discla {
        padding: 1em 0;
    }

    .haveBtn .btn-default, .haveBtn .btn-warning {
        font-size: 1em;
    }

    .haveBtn.pull-right {
        float: left !important;
    }

    .hotprod {
        padding: 3em 0;
    }

        .hotprod h4 {
            margin: 0 36px;
        }

    .maDiv {
        margin-bottom: 15px;
    }

    .side_btn {
        display: none !important;
    }
}





/*RG*/
a:focus, a:hover {
    color: inherit;
    text-decoration: none;
}

footer ul li a {
    color: #fff;
}

    footer ul li a:hover {
        color: #f6e8b2;
    }

.features ul, .contyvity ul {
    list-style: inherit;
    margin-left: 0px;
    padding-left: 15px;
}



/* ---------------- For sticky header: class="float-panel"  ------------------*/
.float-panel {
    
    width: 100%;
    background: #500055;
    z-index: 300;
    transform: translateZ(0);
    transition: all 0.5s; /* Effect for switching from .fixed to static */
}

.fixed {
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    animation: slide-down 0.7s;
}
/* .float-panel .fa-gg {color:#F0595C;font-size:30px;vertical-align:middle;transition:all 1s;} */
/* when class="float-panel fixed" */

/* .fixed .fa-gg {transform: rotate(360deg); } */
@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }

    100% {
        opacity: 0.9;
        transform: translateY(0);
    }
}



/* ---------------- For Animation on Scroll ---------------- */
.slideanim {
    visibility: hidden;
    visibility: visible\9; /*For old IE browsers IE6-8 */
}

    .slideanim.slide {
        visibility: visible;
        animation: slide 1s;
    }

    .slideanim::after {
        /* useful when its child elements are float:left; */
        content: "";
        display: table;
        clear: both;
    }

.sectionNew.active {
    padding-top: 150px;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(50%);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


.formdiv h2 {
    background: #7b0000;
    text-align: center;
    padding: 10px;
    margin-bottom: 0px;
    margin-top: 10px;
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}


.footer1 {
    background: #0171b6;
    padding: 40px 0;
}

.footer1 h3 {
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    margin: 0;
    line-height: 22px;
    letter-spacing: 3px;
    padding: 5px 0px;
}

.frm1 {
    color: #000;
    border-radius: 0px;
    background: transparent;
    margin-top: 10px;
    padding: 8px 4px 4px;
}


.active1 {
    font-size: 14px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    background: #fcdc77 !Important;
	border-radius: 5px;
	padding: 0 5px;
}

.active1 a {

    color: #fff !Important;
}

.image-border img {
    border: 2px solid #0118628a;
    border-radius: 7px;
}

.heading
{
    text-align: center;
    margin: 5px 0 10px 0;
}

.luxuria-overview-images img {
    border: 1px solid #333333;
    padding: 8px;
    width: 100%;
}

.text-uppercase {
    text-transform: uppercase;
}

.luxuria-overview-images p {
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 20px;
    color: #000000;
    margin-top: 10px;
    text-align: center;
}


.highlights-txt ul li {
    font-size: 13px;
    line-height: 24px;
    color: #000000;
    margin-top: 10px;
    text-align: justify;
    list-style-type: circle;
    margin-left: 15px;
}